.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.377068,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377068,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377068,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.378998,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378998,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378998,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.380929,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380929,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380929,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.714776px;}
.ls25{letter-spacing:-0.417847px;}
.ls23{letter-spacing:-0.212738px;}
.ls1e{letter-spacing:-0.120354px;}
.ls2e{letter-spacing:-0.102555px;}
.ls26{letter-spacing:-0.080518px;}
.ls2b{letter-spacing:-0.077693px;}
.ls1d{letter-spacing:-0.040118px;}
.ls3{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.011301px;}
.ls1b{letter-spacing:0.020906px;}
.ls2a{letter-spacing:0.096057px;}
.ls2f{letter-spacing:0.130524px;}
.ls1c{letter-spacing:0.161884px;}
.ls27{letter-spacing:0.166122px;}
.ls24{letter-spacing:0.176858px;}
.ls8{letter-spacing:0.216975px;}
.ls28{letter-spacing:0.223191px;}
.ls2c{letter-spacing:0.238164px;}
.ls2d{letter-spacing:0.256246px;}
.ls20{letter-spacing:0.327158px;}
.ls1a{letter-spacing:0.348347px;}
.lsf{letter-spacing:0.365863px;}
.ls14{letter-spacing:0.387052px;}
.ls9{letter-spacing:0.440731px;}
.ls17{letter-spacing:0.541873px;}
.ls19{letter-spacing:0.561650px;}
.ls32{letter-spacing:0.566453px;}
.ls11{letter-spacing:0.591314px;}
.lsb{letter-spacing:0.620979px;}
.ls18{letter-spacing:0.651774px;}
.ls15{letter-spacing:0.675505px;}
.lsd{letter-spacing:0.676918px;}
.ls12{letter-spacing:0.680308px;}
.ls16{letter-spacing:0.757154px;}
.lse{letter-spacing:0.774952px;}
.ls5{letter-spacing:0.881462px;}
.ls13{letter-spacing:0.971304px;}
.ls10{letter-spacing:1.059167px;}
.ls21{letter-spacing:1.183759px;}
.ls1f{letter-spacing:1.203253px;}
.ls7{letter-spacing:1.358639px;}
.ls2{letter-spacing:1.536909px;}
.ls4{letter-spacing:1.561206px;}
.lsa{letter-spacing:1.801913px;}
.ls0{letter-spacing:1.875933px;}
.ls30{letter-spacing:3.915727px;}
.ls22{letter-spacing:4.422286px;}
.ls6{letter-spacing:7.415867px;}
.ls31{letter-spacing:11.300800px;}
.ls29{letter-spacing:19.776400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.699520px;}
.ws2{word-spacing:0.751786px;}
.wsb{word-spacing:1.195625px;}
.ws5{word-spacing:1.254954px;}
.ws7{word-spacing:1.309480px;}
.wsc{word-spacing:1.373612px;}
.wsa{word-spacing:1.455261px;}
.wse{word-spacing:1.468256px;}
.ws12{word-spacing:1.470799px;}
.wsd{word-spacing:1.488880px;}
.ws11{word-spacing:1.491988px;}
.ws8{word-spacing:1.510069px;}
.ws6{word-spacing:1.511765px;}
.ws13{word-spacing:1.527868px;}
.ws10{word-spacing:1.602171px;}
.ws3{word-spacing:1.658957px;}
.wsf{word-spacing:1.743996px;}
.ws9{word-spacing:1.754732px;}
.ws1{word-spacing:2.190660px;}
.ws16{word-spacing:2.499454px;}
.ws17{word-spacing:2.701456px;}
.ws15{word-spacing:2.959114px;}
.ws14{word-spacing:3.020704px;}
.ws1c{word-spacing:3.738870px;}
.ws1e{word-spacing:3.749605px;}
.ws20{word-spacing:3.993420px;}
.ws21{word-spacing:4.018282px;}
.ws18{word-spacing:4.036081px;}
.ws1b{word-spacing:4.128465px;}
.ws1d{word-spacing:4.333574px;}
.ws19{word-spacing:4.670338px;}
.ws1f{word-spacing:7.608264px;}
.ws1a{word-spacing:8.434070px;}
._0{margin-left:-67.808190px;}
._4{margin-left:-36.727600px;}
._3{margin-left:-7.831454px;}
._2{margin-left:-2.500867px;}
._1{width:1.437462px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.077200px;}
.fs0{font-size:33.902400px;}
.fs3{font-size:36.727600px;}
.fs1{font-size:67.804800px;}
.y17{bottom:5.516526px;}
.y5{bottom:7.723137px;}
.y16{bottom:27.582631px;}
.y21{bottom:29.789241px;}
.y0{bottom:31.241830px;}
.y26{bottom:33.450003px;}
.y2a{bottom:36.409073px;}
.y1c{bottom:38.615683px;}
.y4{bottom:39.718988px;}
.y15{bottom:49.648735px;}
.y20{bottom:51.855346px;}
.y7{bottom:54.061956px;}
.y29{bottom:58.475177px;}
.y2{bottom:63.991703px;}
.y1b{bottom:69.508229px;}
.y14{bottom:71.714840px;}
.y1f{bottom:73.921450px;}
.y28{bottom:80.541282px;}
.y13{bottom:93.780944px;}
.y1a{bottom:100.400776px;}
.y27{bottom:102.607386px;}
.y12{bottom:115.847049px;}
.y19{bottom:131.293322px;}
.y11{bottom:137.913154px;}
.y10{bottom:159.979258px;}
.yf{bottom:182.045363px;}
.y25{bottom:186.809429px;}
.ye{bottom:204.111467px;}
.yd{bottom:226.177572px;}
.y24{bottom:236.458165px;}
.yc{bottom:248.243676px;}
.y23{bottom:264.040795px;}
.yb{bottom:270.309781px;}
.y22{bottom:291.623426px;}
.ya{bottom:292.375886px;}
.y9{bottom:314.441990px;}
.y1e{bottom:319.206057px;}
.y8{bottom:336.508095px;}
.y1d{bottom:412.987001px;}
.y18{bottom:439.466327px;}
.y6{bottom:603.858806px;}
.y3{bottom:990.015636px;}
.y1{bottom:1054.007339px;}
.ha{height:24.272715px;}
.hd{height:26.479325px;}
.he{height:26.738697px;}
.h9{height:29.616572px;}
.h3{height:32.308987px;}
.hc{height:35.001403px;}
.hf{height:48.545430px;}
.h4{height:63.991703px;}
.h5{height:64.617974px;}
.h2{height:80.541282px;}
.hb{height:92.677639px;}
.h10{height:130.190017px;}
.h8{height:164.392479px;}
.h6{height:302.305633px;}
.h7{height:353.057673px;}
.h1{height:1202.810458px;}
.h0{height:1237.176471px;}
.w4{width:47.442125px;}
.wa{width:163.289174px;}
.w9{width:164.392479px;}
.w2{width:222.867656px;}
.w6{width:248.243676px;}
.w7{width:413.739461px;}
.w3{width:552.755920px;}
.w5{width:600.198044px;}
.w8{width:661.983137px;}
.wb{width:845.131805px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xc{left:2.206610px;}
.x10{left:9.929747px;}
.x0{left:31.241830px;}
.x11{left:40.822293px;}
.x9{left:55.165261px;}
.x1{left:66.549159px;}
.x5{left:72.818145px;}
.x6{left:147.090441px;}
.xb{left:148.193746px;}
.xa{left:157.772648px;}
.x13{left:189.768499px;}
.x7{left:248.243676px;}
.x3{left:289.416816px;}
.xd{left:313.689531px;}
.x8{left:395.334118px;}
.x12{left:422.565903px;}
.xe{left:478.082010px;}
.xf{left:643.577794px;}
.x4{left:842.172735px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.610101pt;}
.ls25{letter-spacing:-0.356656pt;}
.ls23{letter-spacing:-0.181584pt;}
.ls1e{letter-spacing:-0.102729pt;}
.ls2e{letter-spacing:-0.087536pt;}
.ls26{letter-spacing:-0.068727pt;}
.ls2b{letter-spacing:-0.066315pt;}
.ls1d{letter-spacing:-0.034243pt;}
.ls3{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.009646pt;}
.ls1b{letter-spacing:0.017845pt;}
.ls2a{letter-spacing:0.081990pt;}
.ls2f{letter-spacing:0.111410pt;}
.ls1c{letter-spacing:0.138177pt;}
.ls27{letter-spacing:0.141794pt;}
.ls24{letter-spacing:0.150958pt;}
.ls8{letter-spacing:0.185201pt;}
.ls28{letter-spacing:0.190506pt;}
.ls2c{letter-spacing:0.203287pt;}
.ls2d{letter-spacing:0.218720pt;}
.ls20{letter-spacing:0.279248pt;}
.ls1a{letter-spacing:0.297334pt;}
.lsf{letter-spacing:0.312285pt;}
.ls14{letter-spacing:0.330371pt;}
.ls9{letter-spacing:0.376189pt;}
.ls17{letter-spacing:0.462520pt;}
.ls19{letter-spacing:0.479400pt;}
.ls32{letter-spacing:0.483499pt;}
.ls11{letter-spacing:0.504720pt;}
.lsb{letter-spacing:0.530041pt;}
.ls18{letter-spacing:0.556326pt;}
.ls15{letter-spacing:0.576582pt;}
.lsd{letter-spacing:0.577788pt;}
.ls12{letter-spacing:0.580681pt;}
.ls16{letter-spacing:0.646273pt;}
.lse{letter-spacing:0.661466pt;}
.ls5{letter-spacing:0.752378pt;}
.ls13{letter-spacing:0.829063pt;}
.ls10{letter-spacing:0.904059pt;}
.ls21{letter-spacing:1.010405pt;}
.ls1f{letter-spacing:1.027044pt;}
.ls7{letter-spacing:1.159675pt;}
.ls2{letter-spacing:1.311838pt;}
.ls4{letter-spacing:1.332577pt;}
.lsa{letter-spacing:1.538034pt;}
.ls0{letter-spacing:1.601215pt;}
.ls30{letter-spacing:3.342294pt;}
.ls22{letter-spacing:3.774671pt;}
.ls6{letter-spacing:6.329862pt;}
.ls31{letter-spacing:9.645871pt;}
.ls29{letter-spacing:16.880274pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.597079pt;}
.ws2{word-spacing:0.641692pt;}
.wsb{word-spacing:1.020533pt;}
.ws5{word-spacing:1.071174pt;}
.ws7{word-spacing:1.117715pt;}
.wsc{word-spacing:1.172456pt;}
.wsa{word-spacing:1.242147pt;}
.wse{word-spacing:1.253240pt;}
.ws12{word-spacing:1.255410pt;}
.wsd{word-spacing:1.270844pt;}
.ws11{word-spacing:1.273496pt;}
.ws8{word-spacing:1.288930pt;}
.ws6{word-spacing:1.290376pt;}
.ws13{word-spacing:1.304122pt;}
.ws10{word-spacing:1.367543pt;}
.ws3{word-spacing:1.416014pt;}
.wsf{word-spacing:1.488599pt;}
.ws9{word-spacing:1.497763pt;}
.ws1{word-spacing:1.869852pt;}
.ws16{word-spacing:2.133426pt;}
.ws17{word-spacing:2.305845pt;}
.ws15{word-spacing:2.525771pt;}
.ws14{word-spacing:2.578341pt;}
.ws1c{word-spacing:3.191336pt;}
.ws1e{word-spacing:3.200500pt;}
.ws20{word-spacing:3.408610pt;}
.ws21{word-spacing:3.429831pt;}
.ws18{word-spacing:3.445023pt;}
.ws1b{word-spacing:3.523878pt;}
.ws1d{word-spacing:3.698950pt;}
.ws19{word-spacing:3.986397pt;}
.ws1f{word-spacing:6.494083pt;}
.ws1a{word-spacing:7.198955pt;}
._0{margin-left:-57.878121pt;}
._4{margin-left:-31.349081pt;}
._3{margin-left:-6.684589pt;}
._2{margin-left:-2.134631pt;}
._1{width:1.226955pt;}
.fs2{font-size:26.526146pt;}
.fs0{font-size:28.937613pt;}
.fs3{font-size:31.349081pt;}
.fs1{font-size:57.875227pt;}
.y17{bottom:4.708667pt;}
.y5{bottom:6.592133pt;}
.y16{bottom:23.543333pt;}
.y21{bottom:25.426800pt;}
.y0{bottom:26.666667pt;}
.y26{bottom:28.551467pt;}
.y2a{bottom:31.077200pt;}
.y1c{bottom:32.960667pt;}
.y4{bottom:33.902400pt;}
.y15{bottom:42.378000pt;}
.y20{bottom:44.261467pt;}
.y7{bottom:46.144933pt;}
.y29{bottom:49.911867pt;}
.y2{bottom:54.620533pt;}
.y1b{bottom:59.329200pt;}
.y14{bottom:61.212667pt;}
.y1f{bottom:63.096133pt;}
.y28{bottom:68.746533pt;}
.y13{bottom:80.047333pt;}
.y1a{bottom:85.697733pt;}
.y27{bottom:87.581200pt;}
.y12{bottom:98.882000pt;}
.y19{bottom:112.066267pt;}
.y11{bottom:117.716667pt;}
.y10{bottom:136.551333pt;}
.yf{bottom:155.386000pt;}
.y25{bottom:159.452400pt;}
.ye{bottom:174.220667pt;}
.yd{bottom:193.055333pt;}
.y24{bottom:201.830400pt;}
.yc{bottom:211.890000pt;}
.y23{bottom:225.373733pt;}
.yb{bottom:230.724667pt;}
.y22{bottom:248.917067pt;}
.ya{bottom:249.559333pt;}
.y9{bottom:268.394000pt;}
.y1e{bottom:272.460400pt;}
.y8{bottom:287.228667pt;}
.y1d{bottom:352.507733pt;}
.y18{bottom:375.109333pt;}
.y6{bottom:515.427600pt;}
.y3{bottom:845.034267pt;}
.y1{bottom:899.654800pt;}
.ha{height:20.718133pt;}
.hd{height:22.601600pt;}
.he{height:22.822988pt;}
.h9{height:25.279417pt;}
.h3{height:27.577546pt;}
.hc{height:29.875674pt;}
.hf{height:41.436267pt;}
.h4{height:54.620533pt;}
.h5{height:55.155091pt;}
.h2{height:68.746533pt;}
.hb{height:79.105600pt;}
.h10{height:111.124533pt;}
.h8{height:140.318267pt;}
.h6{height:258.034933pt;}
.h7{height:301.354667pt;}
.h1{height:1026.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:40.494533pt;}
.wa{width:139.376533pt;}
.w9{width:140.318267pt;}
.w2{width:190.230133pt;}
.w6{width:211.890000pt;}
.w7{width:353.150000pt;}
.w3{width:471.808400pt;}
.w5{width:512.302933pt;}
.w8{width:565.040000pt;}
.wb{width:721.367733pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xc{left:1.883467pt;}
.x10{left:8.475600pt;}
.x0{left:26.666667pt;}
.x11{left:34.844133pt;}
.x9{left:47.086667pt;}
.x1{left:56.803467pt;}
.x5{left:62.154400pt;}
.x6{left:125.550000pt;}
.xb{left:126.491733pt;}
.xa{left:134.667867pt;}
.x13{left:161.978133pt;}
.x7{left:211.890000pt;}
.x3{left:247.033600pt;}
.xd{left:267.751733pt;}
.x8{left:337.440000pt;}
.x12{left:360.683867pt;}
.xe{left:408.070000pt;}
.xf{left:549.330000pt;}
.x4{left:718.842000pt;}
}
